- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
Efreet_Xml Struct Reference

Efreet_Xml. More...

## Data Fields
const char * | text
| The XML text for this node.
const char * | tag
| The tag for this node.
Efreet_Xml_Attribute ** | attributes
| The attributes for this node.
Eina_List * | children
| Child nodes.

## Detailed Description

Efreet_Xml.

Contains the XML tree for a given XML document